package top.r3944realms.lib39.example;

/**
 * The type Lib 39 example.
 */
public class Lib39Example {
    private static boolean registered = false;

    /**
     * Instantiates a new Lib 39 example.
     */
    public Lib39Example() {
        if (!registered) {
            init();
            registered = true;
        }
    }

    /**
     * Init.
     */
    public void init() {

    }


    /**
     * Demonstrate feature.
     */
    public void demonstrateFeature() {

    }
}
